[ltp] Debian package: ultrabay-scripts

Paul Seelig linux-thinkpad@linux-thinkpad.org
Wed, 08 May 2013 15:09:59 +0200

Hi Tamas,

wow, this indeed is already absolutely useful information!

As i wrote before, my Thinkpad horizon is currently limited to the T6x
generation. So any such feedback is just invaluable to me!

But, as battery threshold handling is just a secondary feature of the
ulrabay-scripts, maybe you could spare some of your scarce time to
verify if the docking/undocking aka UltraBay ejection feature works with
some UltraBay storage device on your Ivy Bridge machine?

Version 0.8-1 has been uploaded recently.

Thanks a lot,

On 05/08/2013 02:11 PM, Tamas Papp wrote:
> Hi Paul,
> I would have loved to test the package, but apparently the answer is no
> [1]:
> "If you are installing on a recent Thinkpad that has an Ivy Bridge
> processor (X230, T430, T530, etc.), tp_smapi will not work. Use
> tpacpi-bat."